/* coins-slab-syspro-2004.css */
PRE.interaction {
/*	background-color: #fffff0;*/
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
	margin-left: 40px;	
/*	padding: 5px;
	white-space: pre;
	width: 100%;
*/
}

PRE.notused {
	background-color: #fffef0; /* rgb(255, 250, 240) FloralWhite */
	border: thin solid #aabbff;
/*	height: auto;
	width: auto;*/
	margin-left: 42px;	
}

PRE.program {
/*	background-color: #fffff0;*/
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
}

PRE.hierarchy {
/*	background-color: #fffff0;*/
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
}

H2 {
/*	font-weight: bold;
	font-size: 1em;*/
/*	color: #ffffff;
	background-color: #8484ee;*/
	background-color: #DDEEFF; /* PukiWiki */

	border: 1px none #8888f8;
	border-top: 1px solid #ccccff;
	border-left: 1px solid #ccccff;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	padding: 5px 3px 3px 0.5em;	
}
